<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>T53-Don thuc</presentationTitle>
	<speakers></speakers>
	<backgrounds>
		<background url="Master80000035.swf"/>
		<background url="Master80000031.swf"/>
		<background url="Master8000002f.swf"/>
		<background url="Master80000033.swf"/>
		<background url="Master8000002e.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="319" frameRate="30" totalFrames="1884.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="136" end="228"/>
				<clickAnimation start="411" end="428"/>
				<clickAnimation start="669" end="686"/>
				<clickAnimation start="945" end="1007"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<audios id="1" duration=" 62820">
				<media url="a24x1x1.mp3" startMsecs="0" duration="62820" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="321" frameRate="30" totalFrames="3014.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="1" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1315" end="1332"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="2" duration=" 100490">
				<media url="a24x2x1.mp3" startMsecs="0" duration="100490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="320" frameRate="30" totalFrames="1132.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="2" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="88" end="105"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios id="3" duration=" 37740">
				<media url="a24x3x1.mp3" startMsecs="0" duration="37740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="322" frameRate="30" totalFrames="2953.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="3" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="142" end="742"/>
				<clickAnimation start="1611" end="1641"/>
				<clickAnimation start="1770" end="1787"/>
				<clickAnimation start="2208" end="2270"/>
				<clickAnimation start="2394" end="2456"/>
			</clickAnimations>
			<slideTitle>Bài giải câu 2:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="4" duration=" 98450">
				<media url="a24x4x1.mp3" startMsecs="0" duration="98450" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="295" frameRate="30" totalFrames="5151" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="4" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="271" end="288"/>
				<clickAnimation start="669" end="686"/>
				<clickAnimation start="1287" end="1304"/>
				<clickAnimation start="2205" end="2235"/>
				<clickAnimation start="2502" end="2519"/>
				<clickAnimation start="3141" end="3158"/>
				<clickAnimation start="3282" end="3299"/>
				<clickAnimation start="3744" end="3774"/>
				<clickAnimation start="4245" end="4262"/>
				<clickAnimation start="4755" end="4772"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<audios id="5" duration=" 171700">
				<media url="a24x5x1.mp3" startMsecs="0" duration="171700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="8978.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="4" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="40" end="102"/>
				<clickAnimation start="327" end="389"/>
				<clickAnimation start="1890" end="1952"/>
				<clickAnimation start="2193" end="2255"/>
				<clickAnimation start="2403" end="2420"/>
				<clickAnimation start="2583" end="2593"/>
				<clickAnimation start="2682" end="2700"/>
				<clickAnimation start="3132" end="3149"/>
				<clickAnimation start="3498" end="3612"/>
				<clickAnimation start="3936" end="3998"/>
				<clickAnimation start="4533" end="4550"/>
				<clickAnimation start="4626" end="4688"/>
				<clickAnimation start="5268" end="5330"/>
				<clickAnimation start="5529" end="5591"/>
				<clickAnimation start="6111" end="6128"/>
				<clickAnimation start="6216" end="6246"/>
				<clickAnimation start="6285" end="6302"/>
				<clickAnimation start="6621" end="6639"/>
				<clickAnimation start="7536" end="7553"/>
				<clickAnimation start="7659" end="7676"/>
				<clickAnimation start="7725" end="7756"/>
				<clickAnimation start="7845" end="7996"/>
				<clickAnimation start="8406" end="8468"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios id="6" duration=" 299280">
				<media url="a24x6x1.mp3" startMsecs="0" duration="299280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="3748.7999999999997" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="4" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="55" end="85"/>
				<clickAnimation start="234" end="296"/>
				<clickAnimation start="1476" end="1538"/>
				<clickAnimation start="1626" end="1688"/>
				<clickAnimation start="1746" end="1808"/>
				<clickAnimation start="1884" end="1946"/>
				<clickAnimation start="1965" end="2027"/>
				<clickAnimation start="2166" end="2228"/>
				<clickAnimation start="2592" end="2654"/>
				<clickAnimation start="2979" end="2996"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<audios id="7" duration=" 124960">
				<media url="a24x7x1.mp3" startMsecs="0" duration="124960" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="300" frameRate="30" totalFrames="4939.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="4" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="73" end="135"/>
				<clickAnimation start="498" end="560"/>
				<clickAnimation start="915" end="977"/>
				<clickAnimation start="1362" end="1424"/>
				<clickAnimation start="1533" end="1595"/>
				<clickAnimation start="3489" end="3551"/>
				<clickAnimation start="3606" end="3623"/>
				<clickAnimation start="4014" end="4031"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<audios id="8" duration=" 164640">
				<media url="a24x8x1.mp3" startMsecs="0" duration="164640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="9132" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="4" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="43" end="105"/>
				<clickAnimation start="435" end="497"/>
				<clickAnimation start="1656" end="1673"/>
				<clickAnimation start="1719" end="1781"/>
				<clickAnimation start="1827" end="1889"/>
				<clickAnimation start="2358" end="2420"/>
				<clickAnimation start="4437" end="4454"/>
				<clickAnimation start="4557" end="4574"/>
				<clickAnimation start="5691" end="5753"/>
				<clickAnimation start="5919" end="5936"/>
				<clickAnimation start="7560" end="7577"/>
				<clickAnimation start="7716" end="7733"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios id="9" duration=" 304400">
				<media url="a24x9x1.mp3" startMsecs="0" duration="304400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="2823.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="4" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="124" end="186"/>
				<clickAnimation start="810" end="827"/>
				<clickAnimation start="942" end="1004"/>
				<clickAnimation start="1383" end="1400"/>
				<clickAnimation start="1806" end="1823"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<audios id="10" duration=" 94110">
				<media url="a24x10x1.mp3" startMsecs="0" duration="94110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="327" frameRate="30" totalFrames="521.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="4" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<audios id="11" duration=" 17370">
				<media url="a24x11x1.mp3" startMsecs="0" duration="17370" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="1417.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="3" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="61"/>
				<clickAnimation start="789" end="938"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<audios id="12" duration=" 47250">
				<media url="a24x12x1.mp3" startMsecs="0" duration="47250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="1166.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="3" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
				<clickAnimation start="594" end="654"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<audios id="13" duration=" 38870">
				<media url="a24x13x1.mp3" startMsecs="0" duration="38870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="308" frameRate="30" totalFrames="2082" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="3" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1030" end="1060"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<audios id="14" duration=" 69400">
				<media url="a24x14x1.mp3" startMsecs="0" duration="69400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="1803.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="2" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
				<clickAnimation start="1206" end="1263"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<audios id="15" duration=" 60130">
				<media url="a24x15x1.mp3" startMsecs="0" duration="60130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="311" frameRate="30" totalFrames="1470" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="3" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
				<clickAnimation start="831" end="898"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<audios id="16" duration=" 49000">
				<media url="a24x16x1.mp3" startMsecs="0" duration="49000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="317" frameRate="30" totalFrames="1844.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="4" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="76" end="93"/>
				<clickAnimation start="297" end="314"/>
				<clickAnimation start="387" end="449"/>
				<clickAnimation start="522" end="539"/>
				<clickAnimation start="1158" end="1175"/>
				<clickAnimation start="1248" end="1265"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<audios id="17" duration=" 61490">
				<media url="a24x17x1.mp3" startMsecs="0" duration="61490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="325" frameRate="30" totalFrames="1944" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="4" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="331"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios id="18" duration=" 64800">
				<media url="a24x18x1.mp3" startMsecs="0" duration="64800" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
